body {margin: 0; padding: 0; font-size: 14px; font-family: 'Open Sans', sans-serif !important; width: 100%;}

.formcontainer {width: 99%; padding-top: 5px; height: 80px;}
.formcontainer2 {width: 48%; padding-top: 5px; height: 80px; display: inline-block; margin: 0 1% 0 0}
.formcontainer3 {width: 32%; padding-top: 5px; height: 80px; display: inline-block;}
.formcontainer4 {width: 23%; padding-top: 5px; height: 80px; display: inline-block; margin: 0 1% 0 0;}
.formcontainer6 {width: 15%; padding-top: 5px; height: 80px; display: inline-block; margin: 0 1% 0 0;}

input { width: 97%; height: 26px; background: #fff; border: 1px solid #d2d2d2; margin: 0; padding: 3px;
        font-size: 14px; color: #555; }
select { width: 99.25%; height: 34px; background: #fff; border: 1px solid #d2d2d2; margin: 0; padding: 3px;
        font-size: 14px; color: #555;}
input.error, select.error {border: 1px solid #FF0000; background: #feefef;}
input#name {display: none;}
input#agree {display: inline; width: auto; height: auto;}
input#submit {float: right; width: 150px; margin-right: 50px; font-weight: 700; background: #224682; color: white; }

label { display: block; font-size: 0.8em; margin-left: 3px; font-weight: bold;  }
label.error {color: #FF0000; font-style: italic; font-weight: 200; display: none !important; }
label.checkbox {display: inline; margin-right: 10px; padding: 0px;}
.notbold {font-weight: 100; font-style: italic;}

#message { width: 90%; font-family: sans-serif; margin: 5px auto; padding: 2px 15px 2px 15px; border: 1px solid; background: #f5f6be; border-color: #CECECE;}
#message a{color: #000000; font-style: italic; }
#login {width: 50%; margin: 0 auto;}
#content {width:95%;}

.return0 {color: red; font-weight: bold}
.return1 {color: green; font-weight: bold}
.return2, .return5 {color: blue; font-weight: bold}
.return3, .return4 {color: orange; font-weight: bold}

.vendors, .clients, .items, .cmForm{ width: 75%; margin: 0 auto;}
td {vertical-align: top; padding: 5px 0}

.batch, .batchHead { width: 95%; margin: 0 auto; border-collapse: collapse;}
.batch th {font-weight: 100; text-align: left; background-color: #616161; color: #FFF; padding: 5px; margin: 0px; }
.thBatchHead {font-weight: 900; text-align: left; background-color: #000 !important; color: #FFF; padding: 5px; margin: 0px; }
.cmItems tr:nth-child(2n+3), .batch tr:nth-child(2n+3) {background: #EEE;}

.pgMenu {height: 30px; display: inline;}
.pgMenu a {color: #FFFFFF; float: right; background-color: #004f8b; display: block; padding: 5px; margin-right: 10px; border: solid rgb(#66666);}
.pgMenu a:hover {background-color: #0f75bc;}

.main { margin-top: 15px; clear: both;}

.footer { margin-top: 10px; font-size: 0.8em; font-style: italic; background:  #eee;}

@media all and (max-width : 768px) {
  .formcontainer2, .formcontainer3  {width: 99%;}
  .formcontainer4, .formcontainer6 {width: 48%;}
}